<?php
define('RT_THEME_NAME', wp_get_theme()->get('Name'));
define('RT_THEME_SLUG', str_replace(' ', '-', strtolower(wp_get_theme()->get('Name'))));
define('RT_THEME_VERSION', wp_get_theme()->get('Version'));
define('RT_THEME_URL', wp_get_theme()->get('ThemeURI'));
define('RT_THEME_DOC', 'https://panduan.webforia.id/docs-category/jelajah');

// include all core file
require get_template_directory() . '/core/core.php';